Bug 217645 - 'Other Ports' box should be resized in proportion to the window
'Other Ports' box should be resized in proportion to the window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
: 221222 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 23:15 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 10:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2006-11-28 23:15:11 EST
Description of problem: The 'other ports' box is stuck so that it is only
possible to see two lines at once, even if the window is resized larger. It
should enlarge, like the 'Modify SELinux policy' box does in the same window.


Version-Release number of selected component (if applicable): 1.2.27-1.x86_64


Steps to Reproduce:
1. Open system-config-security-level
2. Expand 'other ports'
3. Resize the window
  
Actual results: 'Other ports' box stays really small and must be scrolled
through if you have more than two ports specified


Expected results: 'Other ports' resizes with the window to be readable, like
'Modigy SELinux Policy' box does in the same window.
Comment 1 Chris Lumens 2006-11-29 10:34:09 EST
Thanks for the bug report.  This will be fixed in the next build of
system-config-securitylevel.
Comment 2 Chris Lumens 2007-01-03 08:27:15 EST
*** Bug 221222 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.